/// 用户隐私 和 用户协议
part of user_terms;


class TermsPage extends StatelessWidget {
  final String url ;
  const TermsPage({
    Key? key,
    required this.url
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('用户协议'),
      ),
      body: InAppWebView(
        initialUrlRequest: URLRequest(
          url: Uri.parse(url),
        ),
      )
    );
  }
}
